
#wb_header { background: transparent none repeat scroll left top; height: 244px; }
#wb_main { background: transparent none repeat scroll left top; height: 731px; padding-bottom: 30px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 35px; }
body { background: transparent url("../gallery_gen/b420d832cbfcba627e0b2601e63c9c91.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1010px; }
.root { width: 992px; height: 1010px; overflow: visible; min-height: 1010px; }
#wb_element_instance79 { left: 10px; top: 160px; min-width: 972px; width: 972px; min-height: 50px; height: 50px; display: block; z-index: 338; }
#wb_element_instance79 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: left; }
#wb_element_instance79 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance79 li { margin: 0px 0px 0px 0px; }
#wb_element_instance79 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance79 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 135px; height: 135px; display: block; z-index: 340; }
#wb_element_instance80 img { width: 150px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { left: 160px; top: 10px; min-width: 480px; width: 480px; min-height: 142px; height: 142px; display: block; z-index: 333; }
#wb_element_instance81 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 142px; }
#wb_element_instance82 { left: 188px; top: 18px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 341; }
#wb_element_instance83 { left: 190px; top: 60px; min-width: 370px; width: 370px; min-height: 51px; height: 51px; display: block; z-index: 342; }
#wb_element_instance84 { left: 720px; top: 0px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 344; }
#wb_element_instance85 { left: 260px; top: 110px; min-width: 370px; width: 370px; min-height: 34px; height: 34px; display: block; z-index: 343; }
#wb_element_instance86 { left: 860px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance87 { left: 10px; top: 10px; min-width: 960px; width: 960px; min-height: 691px; height: 691px; display: block; z-index: 140; }
#wb_element_instance87 > div.wb_shp { background: #ffffff; border: 1px solid #ededed; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 960px; height: 691px; }
#wb_element_instance88 { left: 20px; top: 20px; min-width: 730px; width: 730px; min-height: 35px; height: 35px; display: block; z-index: 156; }
#wb_element_instance89 { left: 20px; top: 70px; min-width: 180px; width: 180px; min-height: 230px; height: 230px; display: block; z-index: 255; overflow: hidden; }
#wb_element_instance89 img { width: 190px; height: 250px; display: block; position: relative; left: 0px; top: -30px; max-width: inherit; }
#wb_element_instance90 { left: 230px; top: 70px; min-width: 690px; width: 690px; min-height: 220px; height: 220px; display: block; z-index: 256; }
#wb_element_instance91 { left: 20px; top: 300px; min-width: 700px; width: 700px; min-height: 381px; height: 381px; display: block; z-index: 258; }
#wb_element_instance92 { left: 750px; top: 0px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 297; }
#wb_element_instance93 { left: 0px; top: 721px; display: block; z-index: 9000; }
#wb_element_instance94 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
